# Class ColorConfig.GraphColors

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a collection or definition of colors used for rendering graphs.

    public class ColorConfig.GraphColors

Inheritance
  object
  ColorConfig.GraphColors

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Alert

    public string? Alert { get; set; }

#### Property Value

string

### Normal

    public string? Normal { get; set; }

#### Property Value

string

### Warning

    public string? Warning { get; set; }

#### Property Value

string